Subject: Re: bug#29757: wxwidgets does not install 'include/wx/setup.h'

From: nee <[email-masked]>
Date: Tue, 2 Jan 2018 02:06:00 +0100

I'm closing this because I asked in the wxwidgets irc and apparently
there is no bug and 'lib/wx/include/gtk3-unicode-3.1/wx/setup.h' is
indeed the correct install location. The guix package currently installs
it there.

The problem I had with my WIP trenchbroom package was that trenchbroom
called wx-config in a wrong way when a certain makeflag was not set,
which caused it to not find this header there.